/*     2170495 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/soul11/build/option/18m1714696491.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 70px 15px; background-size: cover;}
    .title{max-width: 1240px; text-align: left;}
.top_title {width:100%;}
.top_title  span { font-weight:300; font-size:15px; color:#444444; letter-spacing:1px; }
.top_title p {  margin:0 0 10px 0;padding:0; font-size:24px; color:#444444;  line-height: 1em;}


.text__2170495__ p {margin:0;padding:0px; font-size:14px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.4em;
}
.text__2170495__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/soul11/build/option/181714696491.jpg');  padding: 221px 0;  background-position: center center;}
.title{text-align: center;}
.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:60px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__2170495__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     2170505 : BLANK 컨텐츠      */
.blank__2170505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2170505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2170505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2170505__ {height:40px}
}

/*     2170515 : 첫 문단      */
.text__2170515__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;
}
.text__2170515__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__2170515__  .title02 {font-weight:700; font-size:24px;}
.text__2170515__ .pc {display:none;}
.text__2170515__ .mb {display:block;}

@media all and (min-width:1024px){
.text__2170515__ p {font-size:24px}
.text__2170515__ .title02 { font-size:36px;}
.text__2170515__ .pc {display:block;}
.text__2170515__ .mb {display:none;}
}

/*     2170525 : BLANK 컨텐츠      */
.blank__2170525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2170525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2170525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2170525__ {height:20px}
}

/*     2817315 : 한줄 텍스트      */
.text__721974__ .wrap { display:flex; flex-wrap:wrap;  align-items:center; gap:20px; padding-top:30px; }
.text__721974__ .wrap:first-child { padding-top:0; }
.text__721974__ .txt-wrap::before { content:""; display:block; width:18px; height:12px;  background:url(/img_up/shop_pds/miz11/design/icon10.png); }

.text__721974__ div:last-child { flex-direction:row-reverse; }
.text__721974__ p { font-size:16px; margin:0; padding:0; font-weight:300; color:#292929; line-height:1.5em; }
.text__721974__ .txt:first-child { padding-top:10px; } 
.text__721974__ .txt span { font-size:20px; color:#967b35; font-weight:700; }
.text__721974__ .sun { width:1px; height:40px; background:#292929; margin:20px 0; }
.text__721974__ p.tit>b{color:#943e3d;}

.pc { display:none; }
.mb { display:block; }

@media all and (min-width:1024px){
.text__721974__ p { font-size:20px; }
.text__721974__ p.tit { font-size:28px; }
.text__721974__ div.wrap { gap:50px; }
.text__721974__ .txt span { font-size:28px; color:#967b35 }
.text__721974__ .sun { height:70px;}
.pc { display:block; }
.mb { display:none; }
}

/*     2170545 : BLANK 컨텐츠      */
.blank__2170545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2170545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2170545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2170545__ {height:40px}
}

/*     2170555 : BLANK 컨텐츠      */
.blank__2170555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2170555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2170555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2170555__ {height:40px}
}

/*     2170565 : 첫 문단      */
.text__2170565__ {display:flex; gap: 20px; padding:0px; flex-direction: column; justify-content: space-between; margin: 0 auto; align-items: center}
.text__2170565__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__2170565__  .left { text-align: center; max-width:none;}
.text__2170565__  .title img {padding: 0 0 20px;}

/*오른쪽*/
.text__2170565__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__2170565__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__2170565__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__2170565__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__2170565__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__2170565__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__2170565__ .box_text{font-size:14px;}
.text__2170565__ .box_text>b{font-size:16px;}
.text__2170565__ .content{  text-align: justify;  display: flex; flex-direction: column;}
.text__2170565__ .content>p{  font-size: 20px;  font-weight: 700; margin: 0; margin-bottom: 5px;}
.text__2170565__ .content>span{    background: #fff; padding: 10px 30px; font-size: 15px; border-radius: 50px;}

.text__2170565__ .pc {display:none;}
.text__2170565__ .mb {display:block; line-height:1.5em;  text-align: justify;}

@media all and (min-width:1024px){
.text__2170565__ p {font-size:20px }

/*왼쪽*/
.text__2170565__  .left { text-align: center; max-width:50%;}


/*오른쪽*/
.text__2170565__  .right {max-width:45%;}
.text__2170565__ .title02 { font-size:36px; margin:20px 0;}

/*박스*/
.text__2170565__ { flex-direction: row;}
.text__2170565__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__2170565__ .content_wrap>p {font-size:20px; }	
	.text__2170565__ .box{padding: 12px 25px;}
	.text__2170565__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__2170565__ .box_text>b{font-size:20px;}
.text__2170565__ .title01{text-align:left; margin: 0 auto;}
.text__2170565__ .title02{text-align:left;}
.text__2170565__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__2170565__ .mb {display:none;}

.text__2170565__ .content>span{  font-size: 20px;}
}

/*     2170575 : BLANK 컨텐츠      */
.blank__2170575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2170575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2170575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2170575__ {height:40px}
}

/*     2170585 : BLANK 컨텐츠      */
.blank__2170585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2170585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2170585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2170585__ {height:40px}
}

/*     2170595 : 맞춤형 컨텐츠      */
.empty__2170595__ {background:#fff; margin: 0 auto;}
.empty__2170595__ ul {margin:0;padding:0;border-bottom:1px solid #dfdfdf;list-style:none;}
.empty__2170595__ li {position:relative;box-sizing:border-box;border:1px solid #dfdfdf;border-bottom:0;background:#fff;cursor:pointer;transition:width .2s;}
.empty__2170595__ li .inner {padding:24px;box-sizing:border-box;overflow:hidden;}
.empty__2170595__ li .inner:after {content:'';display:block;clear:both;}
.empty__2170595__ li .inner > .nmb {display:none;margin-bottom:25px;font-size:15px;font-weight:bold;color:#000000}
.empty__2170595__ li .figure {float:right;max-width:54px;}
.empty__2170595__ li .figure .off_img {display:block;}
.empty__2170595__ li .figure .on_img {display:none;}
.empty__2170595__ li .caption {float:left;width:calc(100% - 60px);}
.empty__2170595__ li .caption p {margin:0;padding:0}
.empty__2170595__ li .caption .nmb {display:block;margin-bottom:10px}
.empty__2170595__ li .caption .subject {font-size:16px;font-weight:bold;color:#000000;word-break:break-all}
.empty__2170595__ li .caption .cont {display:none;margin-top:10px;font-size:14px;color:#888888}

.empty__2170595__ li.on:after,
.empty__2170595__ li:hover:after {content:'';position:absolute;top:-1px;bottom:0;left:0;right:0;z-index:1;border:1px solid #b34e5d}
.empty__2170595__ li.on .inner > .nmb {display:block;}
.empty__2170595__ li.on .figure {max-width:60px;}
.empty__2170595__ li.on .figure .off_img {display:none;}
.empty__2170595__ li.on .figure .on_img {display:block;}
.empty__2170595__ li.on .caption {width:calc(100% - 70px);}
.empty__2170595__ li.on .caption .nmb {display:none;}
.empty__2170595__ li.on .caption .subject {color:#b34e5d}
.empty__2170595__ li.on .caption .cont {display:block;}

@media all and (min-width:1024px) {
	.empty__2170595__ ul {border-right:1px solid #dfdfdf;}
	.empty__2170595__ ul:after {content:'';display:block;clear:both;}
	.empty__2170595__ li {float:left; border-right:0;}
	.empty__2170595__ li .inner {height:100%;}
	.empty__2170595__ li .inner > .nmb {display:block;margin-bottom:70px;font-size:18px}
	.empty__2170595__ li .figure {float:none;margin:0 auto;min-height:66px;}
	.empty__2170595__ li .figure {max-width:80px;}
	.empty__2170595__ li .caption {float:none;width:100%;}
	.empty__2170595__ li .caption .nmb {display:none;}
	.empty__2170595__ li .caption .subject {font-size:18px;text-align:center;}
	.empty__2170595__ li .caption .cont {font-size:18px;}

	.empty__2170595__ li.on:after,
	.empty__2170595__ li:hover:after {top:0;left:-1px;}
	.empty__2170595__ li.on > .nmb {margin-bottom:45px;}
	.empty__2170595__ li.on .figure {max-width:70px;}
	.empty__2170595__ li.on .caption {width:100%; text-align:center;}
	.empty__2170595__ li.on .caption .subject {text-align:center;}
}

/*     2170605 : BLANK 컨텐츠      */
.blank__2170605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2170605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2170605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2170605__ {height:40px}
}

/*     2170615 : 타이틀 텍스트      */
.text__596059__ {display: flex;  flex-direction: row; align-items: center; justify-content: space-between;}

.text__596059__ .title_01{}
.text__596059__ .title_01>h3{margin: 0 auto; color: #943e3d; font-weight: 700; font-size: 20px;  margin-top: 40px;}
.text__596059__ .title_01>p{font-size: 20px; font-weight: 700;  margin: 20px 0;}
.text__596059__ .title_01>span{ font-size: 16px;}

.text__596059__ .text{margin-bottom: 40px;}
.text__596059__ .text>p>span{color:#943e3d; font-weight:700; font-size: 16px; margin-right: 10px;}
.text__596059__ .text>p {font-size: 16px; border-radius: 20px; background: #fff; padding: 8px 15px; margin: 10px 0;}

.text__596059__ img{max-width: 100%; display: none;}

.text__596059__ .circle_wrap{justify-content: center; display:flex; align-items: center;gap: 10px;box-sizing:border-box; align-items: center; padding: 0px 10px 40px; flex-direction: row;
 flex-wrap: wrap;}
.text__596059__ .circle{background:#b34e5d;width:110px; height:110px; border-radius:50%; text-align:center;display: flex;align-items: center;justify-content: center;     box-shadow: 2px 3px 10px #bbb;}
.text__596059__ .circle p{font-weight:500;color:#fff; font-size:16px; line-height: 1.3em;}
.text__596059__ .big_circle_txt{ padding: 15px 10px;font-weight:700;box-sizing: border-box; text-align: center;}
.text__596059__ .circle_wrap{}

.pc{display:none;}
.mb{display:block;}

@media all and (min-width:1024px){

.text__596059__ .title_01>h3{margin: 0 auto; color: #943e3d; font-weight: 700; font-size: 20px; margin-top: 40px;} 
.text__596059__ .title_01>p {font-size: 36px; font-weight: 700; margin: 20px 0;}
.text__596059__ .title_01>span {font-size: 20px;}

.text__596059__ img{max-width: 100%; display: block;}
.text__596059__ .title_01>h3{font-size: 24px; margin-top: 0px;}
.text__596059__ .title_01>span {font-size: 20px; line-height: 1.4em;}

.text__596059__ .text{margin-bottom: 0px;}
.text__596059__ .text>p>span{color:#943e3d; font-weight:700; font-size: 20px; margin-right: 10px;}
.text__596059__ .text>p{font-size:20px; border-radius:20px; background:#fff; padding:10px 20px; margin: 20px 0;}
.text__596059__ .circle_wrap{display:flex; align-items: center;gap: 10px;box-sizing:border-box; align-items: center; gap: 15px; padding: 15px 10px; flex-direction: row;
justify-content: space-evenly; justify-items: center; flex-wrap: wrap;}
.text__596059__ .circle{background:#b34e5d;width:135px; height:135px; border-radius:50%; text-align:center;display: flex;align-items: center;justify-content: center;     box-shadow: 2px 3px 10px #bbb;}
.text__596059__ .circle p{font-weight:500;color:#fff; font-size:20px; line-height: 1.3em;}
.text__596059__ .big_circle_txt{ padding: 15px 10px;font-weight:700;box-sizing: border-box; text-align: center;}
.pc{display:block;}
.mb{display:none;}
}

/*     2170635 : BLANK 컨텐츠      */
.blank__2170635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2170635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2170635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2170635__ {height:40px}
}

/*     2170645 : 첫 문단      */
.text__2170645__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;
}
.text__2170645__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__2170645__  .title02 {font-weight:700; font-size:24px;}
.text__2170645__ .pc {display:none;}
.text__2170645__ .mb {display:block;}

@media all and (min-width:1024px){
.text__2170645__ p {font-size:24px}
.text__2170645__ .title02 { font-size:36px;}
.text__2170645__ .pc {display:block;}
.text__2170645__ .mb {display:none;}
}

/*     2170655 : BLANK 컨텐츠      */
.blank__2170655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2170655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2170655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2170655__ {height:20px}
}

/*     2170665 : 타이틀 텍스트      */
*{margin:0;padding:0;outline: 0}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,button{margin:0;padding:0}
fieldset,img{border:0 none}
dl,ul,ol,menu,li{list-style:none}
blockquote, q{quotes: none}
blockquote:before, blockquote:after,q:before, q:after{content:'';content:none}
input,select,textarea,button{border-radius:0;vertical-align:middle}
input::-ms-clear{display:none}
button{border:0 none;background-color:transparent;cursor:pointer}
body{background:#fff;direction:ltr;-webkit-text-size-adjust:none;}
body,th,td,input,select,textarea,button{font-size:1em;line-height:1.5;font-family: 'Pretendard';color:#222;letter-spacing:-1px}
a{color:#222;text-decoration:none;font-family: 'Pretendard';}
a:active{background-color:transparent}
address,caption,cite,code,dfn,em,var{font-style:normal;font-weight:normal}
.cf:after{content:""; display: block; clear:both;}
.fl{float:left;}

#sub .sub_loc{background: #f4f6f8;position: relative;z-index: 9999;width: 100%;top: 0}
#sub .sub_loc.on{position: fixed;top: 0}
#sub .loc_wrap{position: relative;z-index: 999;height: 0px;width: 100%}

#sub .sub_loc > div:after{content: '';display: block;clear: both;}
.inner_sub{width: 1400px; margin: 0 auto;}


#sub .sub_con{}



#sub.strategy .con01 .tit{margin-bottom: 105px;text-align: center;}
#sub.strategy .con01 .tit strong{display: block;}
#sub.strategy .con01 ul:after{content: '';display: block;clear: both;}
#sub.strategy .con01 ul li{float: left;width: 23.5%;margin-right: 2%;}
#sub.strategy .con01 ul li:last-child{margin-right: 0}
#sub.strategy .con01 ul li i{display: block;text-align: center;margin-bottom: 55px;}
#sub.strategy .con01 ul li i img{display: block;margin: 0 auto}
#sub.strategy .con01 ul li .img{position: relative;}
#sub.strategy .con01 ul li .img:before{content: '';display: block;width: 1px;height: 71px;background: url(/img_up/shop_pds/sample04/stra_line.png);position: absolute;left: 50%;top: -55px;}
#sub.strategy .con01 ul li .img img{display: block;filter: drop-shadow(0 0 20px rgba(0,0,0,0.2));max-width: 100%; border-radius: 20px;}
#sub.strategy .con01 ul li .txt{text-align: center;padding-top: 30px;}
#sub.strategy .con01 ul li .txt strong{display: block;font-size: 20px;color: #b34e5d;margin-bottom: 15px;}
#sub.strategy .con01 ul li .txt p{font-size: 20px;line-height: 30px;color: #5a5e69;}
#sub.strategy .con01 ul li .txt p span{}


@media (max-width: 1600px){

}
@media (max-width: 1300px){

  #sub.strategy .con01 ul li .txt p br{display: none}
  #sub.strategy .con01 ul li .txt p{word-break: keep-all;}
  .inner_sub { width: 100%; padding: 0 20px; box-sizing: border-box;}
}
@media (max-width: 960px){
 
  #sub.strategy .con01 ul li .txt strong{font-size: 20px;margin-bottom: 10px;}
  #sub.strategy .con01 ul li .txt p{font-size: 16px;line-height: 1.8}
  #sub.strategy .con01 ul li .txt{padding-top: 20px;}
  #sub.strategy .con01 ul li i img{width: 65px;}
  #sub.strategy .con01 ul li i{margin-bottom: 25px}
  #sub.strategy .con01 ul li i{position: relative;z-index: 2}
  #sub.strategy .con01 .tit{margin-bottom: 40px;}
  #sub.strategy .con01 .tit strong{font-size: 16px;}
  
}

@media (max-width: 800px){
  #sub{}
}
@media (max-width: 600px){
  
  #sub.strategy .con01 ul li .img img{margin: 0 auto;}
 
}
@media (max-width: 550px){
  #sub.strategy .con01 ul li{width: 100%;margin-bottom: 30px;}
}

/*     2170675 : BLANK 컨텐츠      */
.blank__2170675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2170675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2170675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2170675__ {height:40px}
}

/*     2211315 : BLANK 컨텐츠      */
.blank__2211315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2211315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2211315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2211315__ {height:40px}
}

/*     2170695 : 첫 문단      */
.text__2170695__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;
}
.text__2170695__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__2170695__  .title02 {font-weight:700; font-size:24px;}
.text__2170695__ .pc {display:none;}
.text__2170695__ .mb {display:block;}

@media all and (min-width:1024px){
.text__2170695__ p {font-size:24px}
.text__2170695__ .title02 { font-size:36px;}
.text__2170695__ .pc {display:block;}
.text__2170695__ .mb {display:none;}
}

/*     2170705 : BLANK 컨텐츠      */
.blank__2170705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2170705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2170705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2170705__ {height:20px}
}

/*     2170715 : 아이콘형 리스트      */
.text_list__896525__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0;word-break:keep-all; }
.text_list__896525__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 15px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__896525__ ul li:first-child {margin-top:0}
.text_list__896525__ ul li span { display: block; background: url(/img_up/shop_pds/soul11/design/check-p.png) 0px 6px no-repeat; background-size: 22px; width: 35px; height: 35px; }
.text_list__896525__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}

@media all and (min-width:1024px){
	.text_list__896525__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__896525__ ul li {font-size:21px; gap: 15px;  padding: 10px 0 10px 30px;}
	.text_list__896525__ ul li p {padding-left :5px;}
    .text_list__896525__ ul li span { display: block; background: url(/img_up/shop_pds/soul11/design/check-p.png) 0px 3px no-repeat; background-size: 30px; width: 35px; height: 35px; }
}

/*     2170685 : BLANK 컨텐츠      */
.blank__2170685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2170685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2170685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2170685__ {height:40px}
}

